[arch-commits] Commit in truecrypt/repos (testing-x86_64 testing-x86_64/PKGBUILD)

Paul Mattal paul at archlinux.org
Thu Nov 19 17:10:26 EST 2009


    Date: Thursday, November 19, 2009 @ 17:10:26
  Author: paul
Revision: 59054

Merged revisions 58736 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/truecrypt/trunk

........
  r58736 | paul | 2009-11-13 08:49:19 -0500 (Fri, 13 Nov 2009) | 2 lines
  
  upgpkg: truecrypt 6.3-4
      added icon
........

Modified:
  truecrypt/repos/testing-x86_64/	(properties)
  truecrypt/repos/testing-x86_64/PKGBUILD

----------+
 PKGBUILD |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)


Property changes on: truecrypt/repos/testing-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /truecrypt/trunk:1-58578
   + /truecrypt/trunk:1-59053

Modified: testing-x86_64/PKGBUILD
===================================================================
--- testing-x86_64/PKGBUILD	2009-11-19 22:00:42 UTC (rev 59053)
+++ testing-x86_64/PKGBUILD	2009-11-19 22:10:26 UTC (rev 59054)
@@ -3,7 +3,7 @@
 
 pkgname=truecrypt
 pkgver=6.3
-pkgrel=3
+pkgrel=4
 pkgdesc="Free open-source cross-platform disk encryption software"
 url="http://www.truecrypt.org/"
 arch=('i686' 'x86_64')
@@ -28,8 +28,9 @@
   # Install Binary
   install -D -m755 Main/${pkgname} ${pkgdir}/usr/bin/${pkgname} || return 1
 
-  # Install Desktop file
+  # Install Desktop file and Icon
   install -D -m644 ${srcdir}/${pkgname}.desktop ${pkgdir}/usr/share/applications/${pkgname}.desktop || return 1
+  install -D -m644 Resources/Icons/TrueCrypt-48x48.xpm ${pkgdir}/usr/share/pixmaps/truecrypt.xpm || return 1
 
   # Install License
   install -D -m644 License.txt ${pkgdir}/usr/share/licenses/${pkgname}/License.txt || return 1



More information about the arch-commits mailing list